{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.otter.despawn_check": {
      "loop": true,
      "animation_length": 5.0,
      "timeline": {
        "2.5": ["/scriptevent silverlabs_nat:otter_despawn_check"]
      }
    }
  }
}
